Quikrbox User app - Bug #8476

During return request image upload not working.
11/09/2023 03:50 PM - priyanka Sharma

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/14/2023 01:19 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/29/2023 02:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
